Bug#913191: override: libnids1.21/libs

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#913191: override: libnids1.21/libs

Marcos Fouces-2
Package: ftp.debian.org

Please move the libnids1.21 package to "libs" section. It was wrongly
tagged as "libdevel".

d/control file has already been updated and the proper package had also
been uploaded.

Greetings,

Marcos